@charset "utf-8";
/* CSS Document */

/*index page*/

img {
	max-width:100%;
}
.pcNone {
	display:none!important;
}
#wide01{
	opacity:0;
	transition:all 1s;
}
#wide01.wide01_show{
	opacity:1;
	transition:all 1s;
}
#wide01 .sp-slides-container{
	overflow:hidden;
}
#wide01 .sp-mask{
	opacity:0;
	transform:scale(1.05);
	transform-origin: 0 50%;
	transition:all 1s;
}
.ind_ban_2 #wide01 .sp-mask{
	transform:scale(1);
}
#wide01 .slides_show{
	opacity:1;
	transform:scale(1);
	transform-origin: 0 50%;
	transition:all 1s;
}
.ind_ban a{
	display:inline-block;
}
.ind_ban_imgsp{
	display:none;
}
.btn_scroll_wp{
	margin:20px;
	text-align:center;
}
.btn_scroll {
  padding-bottom: 50px;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
  color:#d6001c!important;
  letter-spacing:2px;
  font-size:0.75rem;
  transform:scale(0.8);
}
.btn_scroll:hover{
  text-decoration: none;
}
.btn_scroll span {
  position: absolute;
  top: 26px;
  left: 50%;
  width: 8px;
  height: 8px;
  margin-left: -4px;
  border-left: 2px solid #d60019;
  border-bottom: 2px solid #d60019;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}
.btn_scroll span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.btn_scroll span:nth-of-type(2) {
  top: 36px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
.btn_scroll span:nth-of-type(3) {
  top: 46px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


/*btn_slides_wp*/
.btn_slides_wp,.btn_slides_box,.btn_slides_over{
	z-index:29;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:calc(100% + 8px);
}
.btn_slides_over{
	z-index:28;
	background:#fff;
}
.btn_slides_content{
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
	width:80%;
	height:100%;
	background:#fff;
	display:flex;
	justify-content:center ;
	align-items:center;
}
.btn_slides{
	position:absolute;
	right:0;
	top:0;
	width:20%;
	height:100%;
	background:#fff;
	opacity:0.6;
	transition: all 0.3s;
	cursor:pointer;
}
.btn_slides:hover{
	opacity:0.4;
	transition: all 0.3s;
}
.btn_slides_thumb{
	opacity:1;
}

.ind_ban{
	margin-top:-100px!important;
	position:relative;
	width:100%;
	height:520px;
}
.ind_ban .sp-slide{
	overflow:hidden;
	text-align:center;
}
.ind_ban .sp-slide img{
	max-width:1500px;
	width:100%;
	height:100%;
	margin:0 auto;
}


.ind_content_width{
	position:relative;
	max-width:960px;
	width:100%;
	margin:0 auto;
}


/*index products*/

.ind_pro_wp{
	margin-top:-185px;
	padding-top:230px;
	margin-bottom:-140px;
	padding-bottom:340px;
	background:url(/images/index02/img_bg01_pc.png) no-repeat center top;
}
.ind_title_pro{
	position:absolute;
	left:0;
	top:130px;
	width:5.2%;
}
.ind_pro_img{
	margin:0 25px;
}
.ind_pro_more{
	display:block;
	width:125px;
	margin-top:35px;
	padding:10px 0;
	line-height:0;
	opacity:1;
	transition:all 0.3s;
}
.ind_pro_more:hover{
	transition:all 0.3s;
	opacity:0.6;
}
.ind_red_btn{
	display:block;
	margin:0 auto;
	padding:16px 0 10px 0;
	border-radius:25px;
	background:#d6001c;
	color:#fff!important;
	text-align:center;
	font-size:15px;
	line-height:20px;
	letter-spacing:1px;
	transition:all 0.3s;
	opacity:1;
}
.ind_red_btn:hover{
	text-decoration:none;
	transition:all 0.3s;
	opacity:0.6;
}
.ind_red_btn:after {
    content: '';
	display:inline-block;
	width:8px;
	height:8px;
	margin:0 -15px 0 5px;
	background:url(/images/index02/img_redbtn.png) no-repeat center center;
	background-size:100%;
}
.ind_pro_btn .ind_red_btn{
	width:475px;
}
.ind_pro_txt h4{
	margin-bottom:4px;
	font-size:26px;	
	font-weight: 600;
	line-height:1.3;
	color:#d6001c;
	letter-spacing:2px;
}
.ind_pro_stit{
	color:#d6001c;
	font-size:16px;
	line-height:1.8;
	letter-spacing:1px;
}
.ind_pro_info{
	padding-top:12px;
	font-size:14px;
	line-height:1.8;
}
.ind_pro_box01{
	display:flex;
	justify-content:flex-start;
	align-items:center;
}
.ind_pro_box01 .ind_pro_img{
	margin-left:-2.2%;
	width:334px;
	order:2;
}
.ind_pro_box01 .ind_pro_txt{
	position:relative;
	z-index:2;
	padding-top:100px;
	margin-left:4.9%;
	width:170px;
	order:1;
}
.ind_pro_box02{
	margin-top:-20px;
	display:flex;
	justify-content:flex-end;
	align-items:center;
}
.ind_pro_box02 .ind_pro_img{
	width:210px;
}
.ind_pro_box02 .ind_pro_txt{
	width:196px;
	padding-bottom:20px;
}
.ind_pro_box03{
	margin-top:-205px;
	display:flex;
	justify-content:flex-start;
	align-items:center;
}
.ind_pro_box03 .ind_pro_img{
	width:300px;
	order:2;
	margin-left:-38px;
}
.ind_pro_box03 .ind_pro_txt{
	margin-left:4.9%;
	margin-top:60px;
	width:190px;
	order:1;
	position:relative;
	z-index:2;
}
.ind_pro_box04{
	margin-bottom:20px;
	margin-top:-190px;
	display:flex;
	justify-content:flex-end;
	align-items:center;
}
.ind_pro_box04 .ind_pro_img{
	width:196px;
}
.ind_pro_box04 .ind_pro_txt{
	width:145px;
}

/*index about*/

.ind_about_wp{
	position:relative;
}
.ind_about_box{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.ind_about_title{
	position:absolute;
	z-index:1;
	top:28px;
	right:5.1%;
	width:5%;
}
.ind_about_txt{
	width:34%;
	margin-bottom:8%;
	margin-left:8%;
}
.ind_about_img{
	position:relative;
	z-index:2;
	width:40.8%;
	margin-right:10%;
}
.ind_about_txt h4{
	margin-bottom:45px;
	font-size:15px;
	line-height:1.8;
	letter-spacing:1px;
	color:#d6001c;
}
.ind_about_line01{
	position:absolute;
	top:0;
	right:0;
	width:calc(50% - 89px);
	height:8px;
	background:#d6001c;
}
.ind_about_line02{
	position:absolute;
	bottom:0;
	left:0;
	width:calc(50% + 87px);
	height:8px;
	background:#d6001c;
}


/*index jou*/

.ind_jou_wp{
	margin-top:100px;
	padding-top:85px;
	background: url(/images/index02/img_bg02_pc.png) no-repeat center top;
}
.ind_jou_title{
	position:absolute;
	z-index:1;
	left:9%;
	top:130px;
	width:4.8%;
}
#wide03{
	position:relative;
	z-index:2;
}
.ind_jou_in{
	margin-bottom:190px;
}
.ind_jou_box{
	position:relative;
	z-index:2;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
}
.ind_stit_jou{
	margin-left:13%;
	width:80%;
	margin-bottom:23px;
	font-size:15px;
	line-height:1.8;
	color:#d6001c;
	letter-spacing:1px;
}
.ind_jou_img{
	margin-left:13%;
	width:45%;
}
.ind_jou_txt{
	width:35%;
	margin-right:3%;
	font-size:15px;
	line-height:1.3;
	letter-spacing:1px;
}
.ind_jou_txt01{
	margin-bottom:15px;
	font-size:16px;
}
.ind_jou_ico{
	margin-top:10px;
	display:inline-block;
	padding:8px 8px 3px;
	font-size:15px;
	line-height:1.2;
	border:1px solid #000;
	border-radius:15px;
	transform:scale(0.7);
	transform-origin: 0 0;
}
.ind_jou_in .ind_red_btn{
	position:relative;
	left:3%;
	width:36%;
	margin:30px auto 0;
}

/*index stores*/
.ind_stores_box{
	/*padding-bottom:300px;
	margin-bottom:-300px;*/
	position:relative;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
}
.ind_stores_title{
	position:absolute;
	right:11.2%;
	top:-14px;
	width:3.75%;
}
.ind_stores_img{
	position:relative;
	z-index:2;
	order:2;
	width:44.8%;
	margin-right:14.5%;
}
.ind_stores_txt{
	order:1;
	width:26%;
	margin-top:13px;
	margin-left:11.5%;
	color:#d6001c;
	font-size:15px;
	line-height:1.8;
	letter-spacing:1px;
}
.ind_stores_txt p{
	margin-bottom:25px;
	font-size:15px;
}
.ind_stores_txt .ind_red_btn{
	margin:15px 5px;
}
.ind_foot{
	padding:10px 0;
	width:324px;
	margin:0 auto 30px;
	border:1px solid #908f8f;
	border-radius:18px;
	font-size:0.75rem;
	line-height:1.2;
	letter-spacing:1px;
	text-align:center;
	color:#908f8f;
}


.ind_ban .sp-buttons{
	width:auto;
	padding-right:calc((100% - 960px)/2);
}

/*index topics*/
#ind_topics {
    margin-top: -70px;
    padding-top: 80px;
}
.ind_topics_tit{
	font-weight: 500;
	margin-bottom:-17px;
	font-family: "Times New Roman", Times, serif;
	color:#d6001c;
	font-size:34px;
	letter-spacing:3px;
}
.ind_topics_item{
	padding:18px 0 18px 20px;
	background:#d6001c;
	/*min-height:185px;*/
}

.ind_topics_box{
	width:420px;
	display:flex;
	justify-content:space-between;
	align-items:center;
/*	transform: translate3d(-270px, 0px, 0px);
*/	background:#d6001c;
	color:#fff!important;
	opacity:1;
	transition:all 0.3s;
}
.ind_topics_box:hover{
	opacity:0.7;
	transition:all 0.3s;
}
.ind_topics_img{
	width:125px;
}
.ind_topics_txt{
	margin-right:10px;
	width:calc(100% - 155px);
	color:#fff;
	letter-spacing:1px;
}
.ind_topics_txt h4{
	margin-bottom:5px;
	font-weight: 600;
	font-size:16px;
	line-height:1.5;
	color:#fff;
}
.ind_topics_txt p{
	font-size:14px;
	line-height:1.5;
}
.ind_topics_note {
font-size: 0.8em;
}	
.ind_topics_scr{
	width:100%;
	overflow:hidden;
}
.ind_topics_wp {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 48px;
}

.ind_topics_wp .slick-list {
  overflow: visible !important;
}
.ind_topics_right{
	padding-top:12px;
	text-align:right;
}
.ind_mtit_pro{
	margin-bottom:35px;
	width:192px;
}
.ind_mtit_about{
	margin-bottom:35px;
	width:222px;
}
.ind_mtit_jou{
	margin-bottom:30px;
	margin-left:13%;
	width:267px;
}
.ind_mtit_stores{
	margin-bottom:30px;
	width:138px;
}






@media all and (min-width: 767px), print {
  .ind_topics_wp {
    margin-bottom: 69px;
    width: 100%;
    max-width: 960px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.ind_topics_list {
  position: relative;
}



.btn-slider-pager-arr {
    margin: -15px 0 0;
    padding: 0;
    border: none;
    width: 107px;
    height: 11px;
    display: block;
    overflow: hidden;
    position: absolute;
    bottom: -23px;
    z-index: 1;
	background:none;
	border:none;
    background: url(/images/index02/arrow-R.png) no-repeat 0 0;
    background-size: 100% 100%;
    cursor: pointer;
	opacity:1;
	transition:all 0.3s;
}
.btn-slider-pager-arr:hover{
	opacity:0.7;
	transition:all 0.3s;
}
.ind_topics_wp .btn-slider-pager-arr--prev{
    background-image: url(/images/index02/arrow-L.png);
	left:-5px;
}
.ind_topics_wp .btn-slider-pager-arr--next{
	right:-5px;
}
.btn-slider-pager-arr.slick-disabled {
    opacity: 0;
    cursor: inherit;
    pointer-events: none;
}




 @media only screen and (min-width: 2100px) {
.ind_pro_wp,.ind_jou_wp{
	background-size:100%;
}

}

 @media only screen and (min-width: 767px) and (max-width: 1500px) {
#wide01 .sp-mask{
	transform:scale(1);
}
.ind_ban .sp-slide a{
	display:block;
}
.ind_ban .sp-slide img{
	width:1500px;
	margin-left:calc((100% - 1500px)/2);
	margin-right:calc((100% - 1500px)/2);
}
.ind_ban .sp-slide:nth-child(3) img{
	width:1366px;
	margin-left:0;
	margin-right:0;
}
}
 @media only screen and (min-width: 767px) and (max-width: 1500px) {
.ind_ban .sp-slide:nth-child(3) img{
	width:1366px;
	margin-left:calc((100% - 1366px)/2);
	margin-right:calc((100% - 1366px)/2);
}

 }
 @media only screen and (min-width: 767px) and (max-width: 880px) {
.ind_ban .sp-slide img{
	width:1300px;
	margin-left:calc((100% - 1300px)/2);
	margin-right:calc((100% - 1300px)/2);
}

}


 @media only screen and (min-width: 767px) and (max-width: 960px) {
.ind_topics_wp{
	width:100vw;
	overflow:hidden;
}
.ind_topics_box{
	width:45vw;
}
.ind_ban{
	height:auto;
}
.ind_content_width{
	width:calc(100% - 30px);
	margin:0 15px;
}
.ind_ban{
	margin-top:-50px!important;
}
#wide01 .sp-mask{
	transform:scale(1);
}
.ind_pro_box01 .ind_pro_img{
	width:34%
}
.ind_pro_box02 .ind_pro_img{
	width:21%
}
.ind_pro_box03 .ind_pro_img{
	width:29%
}
.ind_pro_box04 .ind_pro_img{
	width:20%
}
.ind_pro_box03{
	margin-top:0;
}
.ind_pro_box04{
	margin-top:-30%;
}
.ind_ban .sp-slide:nth-child(3) img{
	width:154vw;
	margin-left: -27vw;
    margin-right: -27vw;
}


}
